what firmware do i need to select for redsn0w 0.9.4?

Discussion in 'iPod touch' started by Waffle2jazz, May 2, 2010.

Thread Status:
Not open for further replies.
  1. Waffle2jazz

    Waffle2jazz Member

    Joined:
    May 30, 2009
    Messages:
    804
    Likes Received:
    1
    Device:
    4G iPod touch
    ok so i am jailbreaking my ipod touch MB model 8GB with redsn0w 0.9.4 and it needs a firmware to select at the beginning. What firmware do i need and is there a way to get it if i don't have it? Thank you.
  2. -lkv-

    -lkv- New Member

    Joined:
    Mar 16, 2010
    Messages:
    1,106
    Likes Received:
    0
    Device:
    iPhone 4 (White)
    1. what firmware are you running
    2. If 3.1.3 firmware, select 3.1.2
  3. Jarlath

    Jarlath Retired Moderator

    Joined:
    Mar 21, 2008
    Messages:
    2,321
    Likes Received:
    0
Thread Status:
Not open for further replies.

Share This Page